Levain LabsLevain Labs
API ReferenceWorkspace

Get Members

List members and pending invites for the current workspace.

List members and pending invites for the current workspace.

GET
/api/v1/workspace/members

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Header Parameters

X-API-Key?string|null

Response Body

application/json

application/json

curl -X GET "https://api.levainlabs.com/api/v1/workspace/members"
{
  "members": [
    {
      "user_id": "string",
      "membership_id": "string",
      "email": "string",
      "first_name": "string",
      "last_name": "string",
      "profile_picture_url": "string",
      "role": "string",
      "status": "string"
    }
  ],
  "invitations": [
    {
      "id": "string",
      "email": "string",
      "created_at": "string",
      "expires_at": "string"
    }
  ],
  "current_user_id": "string",
  "current_user_role": "string"
}